#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.0.3.1
visibility:           public
id:                   persistent-test-2.0.3.1-B6GAqbj0hByJczPW6PAKmb
key:                  persistent-test-2.0.3.1-B6GAqbj0hByJczPW6PAKmb
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  ea184f35b8a972f1f70203916fb0e4c5
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest HtmlTest Init
    LargeNumberTest MaxLenTest MigrationColumnLengthTest
    MigrationIdempotencyTest MigrationOnlyTest MigrationTest
    MpsNoPrefixTest PersistTestPetCollarType PersistTestPetType
    PersistUniqueTest PersistentTest PersistentTestModels PrimaryTest
    RawSqlTest ReadWriteTest Recursive RenameTest SumTypeTest
    TransactionLevelTest TreeTest UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-8.8.3/site-local/persistent-test-2.0.3.1
library-dirs:         /usr/lib/ghc-8.8.3/site-local/persistent-test-2.0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/persistent-test-2.0.3.1
hs-libraries:         HSpersistent-test-2.0.3.1-B6GAqbj0hByJczPW6PAKmb
depends:
    HUnit-1.6.0.0-8Ww89t5IMRZ6CRK74qsBa0
    QuickCheck-2.13.2-6162FC0NJtEaNoo7xqAu9
    aeson-1.4.7.0-6PzSaqxxzl7AIT9Pz5Kfsg base-4.13.0.0
    blaze-html-0.9.1.2-H34x3r4Hxi3FskxdT1QTLA bytestring-0.10.10.0
    conduit-1.3.2-9pHLGmt2xd1FBZnMZrqws2 containers-0.6.2.1
    exceptions-0.10.4-IWqfFitgKOeJT066q48Qo6
    hspec-2.7.1-LQ8iACRexgHtdIZ0BjYyS
    hspec-expectations-0.8.2-5hyM9zMvI0sL7ojmi2wZDc
    monad-control-1.0.2.3-DHNsWQbTcMhLogXM490Pzn
    monad-logger-0.3.32-Cf9YuB4meAmK3SDcz9qynY
    path-pieces-0.2.1-4Mdp2LpI8oW58Sv5wRi1EE
    persistent-2.10.5.2-F32QEzC9E2xitM8C2MFRW
    persistent-template-2.8.2.3-GJ8ZwKT3wEI77SulEj1CJj
    quickcheck-instances-0.3.22-1TIlWcTSnYI4NjzjJNRChw
    random-1.1-CUqV1zxrwrE4K5XCdTZSYy
    resourcet-1.2.3-2oArTqBcQPo36eyGh5PkC5 text-1.2.4.0 time-1.9.3
    transformers-0.5.6.2
    transformers-base-0.4.5.2-3gc0zAG545qKQQ7k7ErIET
    unliftio-0.2.12.1-COAbvNcWzHK4WX369XN7V2
    unliftio-core-0.2.0.1-9YxW0LiOGZlEuOnmYen3Ur
    unordered-containers-0.2.10.0-LNKgKHyGmOAKxMaGgP4Zj6

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

